GCLOUD_COMPUTE_INSTANCE-GROUPS_MANAGED_DELETE(1)

NAME

gcloud compute instance-groups managed delete - delete Google Compute Engine managed instance groups

SYNOPSIS

gcloud compute instance-groups managed delete NAMES [NAMES ...] [--region=REGION | --zone=ZONE] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
gcloud compute instance-groups managed delete deletes one or more Google Compute Engine managed instance groups.

POSITIONAL ARGUMENTS

    NAMES [NAMES ...]
        The names of the managed instance groups to delete.

FLAGS
At most one of these may be specified:

    --region=REGION
        The region of the managed instance groups to delete. If not specified, you will be prompted to select a region. A list of regions can be fetched by running:
        $ gcloud compute regions list
    Overrides the default compute/region property value for this command invocation.

    --zone=ZONE
        The zone of the managed instance groups to delete. If not specified, you may be prompted to select a zone. A list of zones can be fetched by running:
        $ gcloud compute zones list
    Overrides the default compute/zone property value for this command invocation.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.